﻿body
{
	background-color:#fff;
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-STYLE: normal;
	font-family: tahoma, arial, helvetica, sans-serif;
	margin-top: 15px;
	margin-left: 10px;
	line-height: 15pt;
		
}
div
{
	font-family: tahoma, arial, helvetica, sans-serif;
	COLOR: #000000;
}
td
{
	font-family: tahoma, arial, helvetica, sans-serif;
}
span
{
	font-family: tahoma, arial, helvetica, sans-serif;
}
textarea
{
	color: Gray;
	font-family: tahoma, arial, helvetica, sans-serif;
	
}
table.masterHeader 
{
    background: rgb(0, 102, 153);    
    background: -moz-linear-gradient(center top , rgb(0, 119, 179), rgb(0, 85, 128)) repeat scroll 0% 0% rgb(0, 102, 153);
    color: #ffffff; 
}
table.masterHeader A:active {
	color: #ffffff;    ; TEXT-DECORATION: none;
}
table.masterHeader A:link {
	color: #ffffff;    TEXT-DECORATION: none;
}
table.masterHeader A:visited {
	color: #ffffff;    ; TEXT-DECORATION: none;
}

.ftbDesignMode
{
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	margin-right: 1px;
}

#nav {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 4px; BACKGROUND-COLOR: #aaad75
}
#nav LI {
	DISPLAY: inline; PADDING-LEFT: 4px; LIST-STYLE-TYPE: none
}
#nav A:link {
	COLOR: #fff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
#nav A:visited {
	COLOR: #fff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
#nav A:hover {
	BACKGROUND-COLOR: #d5d6ba
}
#nav A:active {
	BACKGROUND-COLOR: #d5d6ba
}

#cal A:link {
	COLOR: #fff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
#cal A:visited {
	COLOR: #fff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
#cal A:hover {
	BACKGROUND-COLOR: #d5d6ba
}
#cal A:active {
	BACKGROUND-COLOR: #d5d6ba
}

#sidemenu2 A:active {
	COLOR: #000066; TEXT-DECORATION: none
}
#sidemenu2 A:link {
	COLOR: #000066; TEXT-DECORATION: none
}
#sidemenu2 A:visited {
	COLOR: #000066; TEXT-DECORATION: none
}
#sidemenu2 A:hover {
	FONT-WEIGHT: normal; COLOR: #aaad75; TEXT-DECORATION: none
}

A:active {
	COLOR: #3380B3; TEXT-DECORATION: none;
}
A:link {
	COLOR: #3380B3; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #3380B3; TEXT-DECORATION: none;
}

.noUnderLine
{
	text-decoration: none;
}

.dialogContainer
{
	border-left: solid 3px #F7E8AA;
	border-top: solid 5px #AAAD75;
}

.dialogTitle
{
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #0051ba; FONT-FAMILY: Tahoma, san-serif;
}

.dialogSubTitle
{
	PADDING-LEFT: 27px; FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, san-serif;
}

strong, b
{
	font-weight: bold;
}

H1 {
	MARGIN-TOP: 12px; FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 14px; COLOR: #0051ba; FONT-STYLE: normal; FONT-FAMILY: Tahoma, san-serif
}

H2 {
	MARGIN-TOP: 6px; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 10px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Tahoma, san-serif
}

H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-BOTTOM: 12px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Tahoma, san-serif
}

H4 {
	MARGIN-TOP: 10px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; LINE-HEIGHT: 12px; FONT-STYLE: normal; FONT-FAMILY: Tahoma, san-serif
}

H5 {
	MARGIN-TOP: 4px; FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-STYLE: normal; FONT-FAMILY: Tahoma, san-serif
}

H6 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-BOTTOM: 10px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-STYLE: normal; FONT-FAMILY: Tahoma, san-serif
}
hr
{
	margin: 0px; /* fixes xhtml N6 bug where the hr sits to the left*/
	color: #7D7D7D; /* for ie */
	background-color: #999; /* for everyone else */
	height: 1px;
}

img
{
	border: 0;
}

.QuickNav
{
	font-size: 15px;
	padding: 0px 0px 0px 0px;
}

.center
{ 
	text-align: center;
}

.center table
{ 
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.ErrorMessage
{
	color: #FF0000;
	font-weight: bold;
	font-style: italic;
}

.SuccessMessage
{
	color: Green;
	font-weight: bold;
	font-style: italic;
}

.previewSectionHeader
{
	background-image:url(Images/preview_section_header.gif);
}

.previewTopHeader
{
	font-size: 22px;
	background-image:url(Images/preview_Top_header.gif);
}

.blueColor
{
	color: #005681;
}

.masterContainer
{
	width: 930px;
}

.masterRightPanel
{
	padding-left: 30px;	
}

.breadCrumbs
{
	padding-left: 30px;
}

.topNavLink
{
	float: left;
	font-size: 8pt;
	font-weight: bold;
	margin-left: 12px;
	margin-right: 12px;
	padding-top: 3px;
	padding-bottom: 18px;
}

.topNavLinkSelected
{
	float: left;
	font-size: 8pt;
	font-weight: bold;
	margin-left: 5px;
	padding-top: 3px;
	padding-bottom: 18px;
	border-bottom: solid 5px #005681;
}

.leftNavLinkHomeContainer
{
	width: 170px;
}

.leftNavLinkHome
{
	background-color: #A7A397;
	color: White;
	font-size: 8pt;
	font-weight: bold;
}

.leftNavLinkHomeSelected
{
	background-color: #005681;
	color: White;
	font-size: 10pt;
	font-weight: bold;
}

.leftNavLink
{
	font-size: 8pt;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: solid 1px #7D7D7D;
	width: 160px;
}

.leftNavLinkSelected
{
	font-size: 10pt;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom: solid 5px #005681;
	width: 160px;
}

.subContentHeader
{
	color: #3380B3;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-weight: 600;
	font-size: 23px;
	padding-bottom: 12px;
}

.subContentSubHeader
{
	color: #3380B3;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-weight: 700;
	font-size: 10.6667px;
	padding-bottom: 8px;
    text-decoration: none;
    line-height: 20px;
}

.HeaderStyle
{
	background-color: #F2F2ED;
	font-weight: bold;
}

.qSectionHeaderTable
{
	width: 750px;
}
.qSectionBodyTable
{
	width: 750px;
}
.qSectionHeader
{
	background-color: #888888;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.qSectionBody
{
	background-color: #e2e2e2;
	border-bottom: solid 1px #e2e2e2;
}

.qQuestionHeaderTable
{
	border-top: solid 4px #000000;
	width: 750px;
}
.qQuestionBodyTable
{
	width: 750px;
}
.qQuestionHeader
{
	background-color: #888888;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.qQuestionBody
{
	border-bottom: #f1f1f1 1px solid;
	font-size: 12px;
	vertical-align: top;
}
.popupControl
{
	background-color:White;
	position:absolute;
	visibility:hidden;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	/*filter:alpha(opacity=70);
	opacity:0.7;*/
}

.modalPopup {
	background-color:#EFEFEF;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

/*Textbox Watermark*/
.unwatermarked {
	height:18px;
	width:148px;
	font-weight:bold;
}

.watermarked {
	height:20px;
	width:150px;
	padding:2px 0 0 2px;
	border:1px solid #BEBEBE;
	background-color:#F0F8FF;
	color:gray;
}

.DataTable
{
	border-top: solid 1px #DFDFDF;
	border-left: solid 1px #DFDFDF;
	border-right: solid 1px #DFDFDF;
	border-bottom: solid 1px #DFDFDF;
}

.DataCell
{
	border-bottom: solid 1px #DFDFDF;
}

li {
	PADDING-BOTTOM: 8px;
}

.Hidden
{
	display: none;
}

.emphsized {
	background-color:#EEE;
}


@media Screen {
.PrintOnly { visibility:hidden; display:none; }
}
@media Print {
.ScreenOnly { visibility:hidden; display:none; }
}


